Subject: typo in gnu grep's manual ?

From: phs <[email-masked]>
Date: Mon, 14 Jan 2019 19:24:37 +0100

I have gnu grep v3.3 as packaged by Homebrew

When I type man grep, the two sentences in the DESCRIPTION paragraph reads

       grep searches for PATTERNS in each FILE.  PATTERNS is one or
patterns separated by newline characters, and grep prints each line that
matches a pattern.

Obviously, the second sentence should read "PATTERNS is one or several
patterns" but the word 'several' is missing.

Looking at the source tree in
http://git.savannah.gnu.org/cgit/grep.git/commit/ I do not see a file
share/man/man1/grep.1 like I have on my laptop, so maybe the bug is with
the brew packaging...

Let me profit and thank you for the great free software.

Best,

--Philippe